<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.767000198364</MDI>
      <MDI key="STATISTICS_MEAN">-6.7523643229318</MDI>
      <MDI key="STATISTICS_MINIMUM">-30.976999282837</MDI>
      <MDI key="STATISTICS_STDDEV">7.6428787990628</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
